<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }

      ol {
        margin-left: 20px;
      }

      li {
        margin-bottom: 5px;
      }

    </style>
  </head>
  <body>
    <p>Hallo <%= order.User.Firstname %>,</p>
    <br>
    <p>
      Vielen Dank für Ihre Bestellung beim DAV Worms! Wir freuen uns,
      Ihnen mitteilen zu können, dass Ihre Bestellung erfolgreich eingegangen
      ist. Hier sind die Details Ihrer Bestellung:
      <br /><br />
      Bestellnummer: <%= order.OrderId %>
      <br /><br />
      Artikel: 
      <ol>
        <% order.LineItems.forEach((item) => { %>
          <li><%= item.Item.Product.Name %> </li>
        <% }) %>
      </ol>
      <br /><br />
      Abholort: Ludwigstraße 33, 67547 Worms
      <br /><br />
      Abholdatum: <%= begin %>
      <br /><br />
      Rückgabedatum: <%= end %>
      <br /><br />
      Sie erhalten eine weitere Mail, sobald Ihre Bestellung abholbereit ist.
      Wenn Sie weitere Fragen haben oder Unterstützung benötigen, zögern Sie
      bitte nicht, uns zu kontaktieren.
      <br /><br /><br />
      Mit freundlichen Grüßen<br />
      Deutscher Alpenverein Worms
    </p>
    <br />
    <br />
    <br />
    <p>-----------------------------------------------------------------------</p>
    <br />
    <br />
    <p>Hello <%= order.User.Firstname %>,</p>
    <br>
    <p>
      Thank you for your order at DAV Worms! We are pleased to inform you that
      your order has been successfully received. Here are the details of your
      order:
      <br /><br />
      Order Number: <%= order.OrderId %>
      <br /><br />
      Items: 
      <ol>
        <% order.LineItems.forEach((item) => { %>
          <li><%= item.Item.Product.Name %> </li>
        <% }) %>
      </ol>
      <br />
      Pickup Location: Ludwigstraße 33, 67547 Worms
      <br /><br />
      Pickup Date: <%= begin %>
      <br /><br />
      Return Date: <%= end %>
      <br /><br />
      You will receive another email once your order is ready for pickup. If you
      have any further questions or need assistance, please do not hesitate to
      contact us.
      <br /><br /><br />
      Best regards
      <br />
      Deutscher Alpenverein Worms
    </p>
  </body>
</html>
